Loading...
Searching...
No Matches
caf::downstream_msg::close Struct Reference

Orderly shuts down a stream after receiving an ACK for the last batch. More...

`#include <downstream_msg.hpp>`

## Public Types

using | outer_type = downstream_msg
| Allows the testing DSL to unbox this type automagically.

## Related Symbols

(Note that these are not member symbols.)
template<class Inspector>
Inspector::result_type | inspect (Inspector &f, downstream_msg::close &)

## Detailed Description

Orderly shuts down a stream after receiving an ACK for the last batch.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/downstream_msg.hpp